[Shorewall-users] 2.0 Upgrade issues - IPv6 ?

Bill.Light at kp.org Bill.Light at kp.org
Mon Mar 15 09:24:02 PST 2004


Tried 2.0 - Fairly painless installation - as usual, Tom.

Startup does NOT run smoothly:

I get an error message about not having a recent version of iptables or 
not having IPv6

rpm -qa | grep iptables 

iptables-1.2.7a-174

In shorewall.conf file I see the blurb about DISABLE_IPV6 and left it at 
"Yes" - I'm NOT running IPv6 so it looks like that setting will "protect" 
me from IPv6 attacks....   (I could be reading it wrong)

I read and re-read the iptables documents in the errata - seems to be 
mostly Red Hat.

Environment SuSE 8.2 Professional with all the latest patches.  I have 
gone back to 1.4.10c.   Do I try on a SuSE 9.0 box ?  (or, without IPv6 
support - will it screw me up also) ?

- Bill


More information about the Shorewall-users mailing list